.alert {
    background-color: rgba(28, 72, 198, 0.56);
    border-radius: 6px;
    color: white;
    display: inline-block;
    left: 176px;
    padding: 8px;
    pointer-events: none;
    position: fixed;
    top: 192px;
    transition: all 1s ease-in-out;
    user-select: none;
    width: 176px;
    z-index: 7;
 }
 
 .alert.vivid {
    background-color: rgba(255,165,0,0.64);
    color: black;
 }

.btn {
    border: transparent;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    text-wrap: nowrap;
    user-select: none;
}

.btn:active {
    box-shadow: 0 1px 3px black;
}

.btn.borders {
    border: 1px solid rgba(0,0,0,0.16);
}

.btn.close {
    background-color: green;
}
 
.btn.default {
    background-color: #999;
    color: white;
    text-transform: uppercase;
}

.btn.fab {
    background-color: #ffa500;
    border-radius: 50%;
    box-shadow: 0 2px black;
    display: inline-block;
    padding: 4px 2px 0;
}

.btn.flat {
    background: none;
}

.btn.primary {
    background-color: rgb(79,124,248);
    color: white;
    text-transform: uppercase;
}

.btn.round {
    border-radius: 16px;
}

.btn.success {
    background-color: darkgreen;
    color: white;
}

.icon {
    cursor: pointer;
}

.table {
   background-color: rgba(0,0,0,0.16);
}

.table .thead {
    font-weight: 700;
    text-align: center;
}

.table .tbody .row:nth-child(odd) {
    background-color: rgba(25,25,0,0.16);
}